package com.lemon.lifecenter.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientSymptomDTO;

@Repository
@Mapper
public interface PatientSymptomMapper {

public void insertSymptom(PatientSymptomDTO dto);
	
	public void selectSymptomCount(PatientSymptomDTO dto);
	public List<PatientSymptomDTO> selectSymptomList(PatientSymptomDTO dto);
}
